The substrate support illuminates the deposited components, for example PCBs, glass or ceramic substrates during the process. This improves the contrast, which contributes to better results in the optical detection of component edges.